<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Title</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <script src="js.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
    	<header>
    		<h1>Test </h1>
    	</header>
        <div class="welcome-section content-hidden">
            <div class="content-wrap">
                <ul class="fly-in-text sourcecodepro">
                    <li>v</li>
                    <li>i</li>
                    <li>n</li>
                    <li>c</li>
                    <li>e</li>
                    <li>n</li>
                    <li>t</li>
                </ul>
                <ul class="fly-in-text sourcecodepro">
                    <li>d</li>
                    <li>e</li>
                    <li>s</li>
                    <li>b</li>
                    <li>e</li>
                    <li>a</li>
                    <li>u</li>
                    <li>x</li>
                </ul>
                <img src="{{ asset("assets/images/Logo_transparent_web.png") }}" alt="Logo web" id="web">
            </div>
        </div>
    </body>
</html>